aurora-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From ma...@apache.org
Subject aurora git commit: upgrade psutil to 3.2.2
Date Mon, 02 Nov 2015 21:05:48 GMT
Repository: aurora
Updated Branches:
  refs/heads/master 3ecce6dc3 -> f41938d36


upgrade psutil to 3.2.2

Bugs closed: AURORA-1531

Reviewed at https://reviews.apache.org/r/39822/


Project: http://git-wip-us.apache.org/repos/asf/aurora/repo
Commit: http://git-wip-us.apache.org/repos/asf/aurora/commit/f41938d3
Tree: http://git-wip-us.apache.org/repos/asf/aurora/tree/f41938d3
Diff: http://git-wip-us.apache.org/repos/asf/aurora/diff/f41938d3

Branch: refs/heads/master
Commit: f41938d36d4389ab441fac080879db66b1e78cab
Parents: 3ecce6d
Author: Dmitriy Shirchenko <shirchen@uber.com>
Authored: Mon Nov 2 13:04:23 2015 -0800
Committer: Maxim Khutornenko <maxim@apache.org>
Committed: Mon Nov 2 13:04:23 2015 -0800

----------------------------------------------------------------------
 3rdparty/python/requirements.txt     |  2 +-
 build-support/pants_requirements.txt | 22 +++++++++++-----------
 2 files changed, 12 insertions(+), 12 deletions(-)
----------------------------------------------------------------------


http://git-wip-us.apache.org/repos/asf/aurora/blob/f41938d3/3rdparty/python/requirements.txt
----------------------------------------------------------------------
diff --git a/3rdparty/python/requirements.txt b/3rdparty/python/requirements.txt
index 1eeb36d..27a2c77 100644
--- a/3rdparty/python/requirements.txt
+++ b/3rdparty/python/requirements.txt
@@ -7,7 +7,7 @@ mock==1.0.1
 mox==0.5.3
 pex==0.8.2
 protobuf==2.6.1
-psutil==2.1.3
+psutil==3.2.2
 pystachio==0.8.0
 requests==2.7.0
 requests-kerberos==0.7.0

http://git-wip-us.apache.org/repos/asf/aurora/blob/f41938d3/build-support/pants_requirements.txt
----------------------------------------------------------------------
diff --git a/build-support/pants_requirements.txt b/build-support/pants_requirements.txt
index fad8da5..6eefa71 100644
--- a/build-support/pants_requirements.txt
+++ b/build-support/pants_requirements.txt
@@ -11,20 +11,20 @@ Markdown==2.1.1
 pantsbuild.pants==0.0.32
 pex==0.8.6
 psutil==1.1.3
-py==1.4.27
+py==1.4.30
 Pygments==1.4
 pystache==0.5.3
 pytest==2.6.4
 pytest-cov==1.8.1
 requests==2.5.3
 six==1.8.0
-twitter.common.collections==0.3.3
-twitter.common.config==0.3.3
-twitter.common.confluence==0.3.3
-twitter.common.contextutil==0.3.3
-twitter.common.dirutil==0.3.3
-twitter.common.lang==0.3.3
-twitter.common.log==0.3.3
-twitter.common.options==0.3.3
-twitter.common.threading==0.3.3
-twitter.common.util==0.3.3
+twitter.common.collections==0.3.4
+twitter.common.config==0.3.4
+twitter.common.confluence==0.3.4
+twitter.common.contextutil==0.3.4
+twitter.common.dirutil==0.3.4
+twitter.common.lang==0.3.4
+twitter.common.log==0.3.4
+twitter.common.options==0.3.4
+twitter.common.threading==0.3.4
+twitter.common.util==0.3.4


Mime
View raw message